# srand

Initializes the random number generator

Usage

    srand <seed>

Description
Initializes the random number generator "seeding" it with <seed> which must be an integer. If no <seed> is passed it defaults to 1. Sequences of random numbers can be repeated by using the same <seed> value.
Syntax Specification

    srand <seed:integer>

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012